POST
Modify user

Authorizations

Authorization
string
header
required

Provide your API key in the Authorization header using Bearer auth

Path Parameters

user_id
string
required

User ID (user_ prefix)

Body

application/json

Change a member's role

role
enum<string>
required

New role: admin / developer / billing / viewer

Available options:
owner,
admin,
developer,
billing,
viewer
Example:

"admin"

Response

OK

Organization member

id
string

User ID (user_ prefix)

Example:

"user_0192f1c3a7b87c3e9a4f5b6c7d8e9f01"

object
string

Always organization.user

Example:

"organization.user"

name
string

Name

email
string

Email

role
string

Role: owner / admin / developer / billing / viewer

Example:

"developer"

added_at
integer<int64>

Added at (Unix seconds)